.webDesignSection01{
    background: url('../images/webDesign/webDesignMainBanner.png') !important;
}

.webDevelopmentSection01{
    background: url('../images/webDev/mainBanner.png') !important;
}

.animationSection01{
    background: url('../images/animation/mainBanner.png');
}

.brnadingSection01{
    background: url('../images/branding/mainBanner.png');
}

.socialMediaMarketingSection01{
    background: url('../images/socialMediaMarketing/mainBanner.png');
}

.contentWritingSection01{
    background: url('../images/contentWriting/mainBanner.png');
}

.eCommerceSection01{
    background: url('../images/eCommerce/mainBanner.png');
}

.searchEngineOptimizationSection01{
    background: url('../images/searchEngineOptimization/mainBanner.png');
}

.videoCreativeSection01{
    background: url('../images/videoCreation/mainBanner.png');
}

.logoDesignSection01{
    background: url('../images/logoDesign/mainBanner.png');
}

.appDesignSection01{
    background: url('../images/appDesign/mainBanner.png');
}

.appDevSection01{
    background: url('../images/appDev/mainBanner.png');
}

.nftSection01{
    background: url('../images/nfts/mainBanner.png');
}

.nftSection01,
.appDevSection01,
.appDesignSection01,
.logoDesignSection01,
.videoCreativeSection01,
.eCommerceSection01,
.contentWritingSection01,
.socialMediaMarketingSection01,
.brnadingSection01,
.animationSection01,
.webDevelopmentSection01,
.webDesignSection01,
.searchEngineOptimizationSection01 {
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
    padding: 100px 10px !important;
    padding-top: 190px !important;
    color: #fff !important;
}

.nftSection01,
.logoDesignSection01,
.searchEngineOptimizationSection01,
.socialMediaMarketingSection01{
    padding-bottom: 0 !important;
}


.servicesUlList {
    list-style: none;
    padding: 0;
}

.servicesUlList li {
    position: relative;
    font-weight: 600;
    padding-left: 25px;
    margin-bottom: 10px;
}

.servicesUlList li::before {
    content: '';
    background: url('../images/icons/check-circle.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    margin: auto;
    height: 15px;
    width: 15px;
    bottom: 0;
    left: 0;
    top: 0;
}

.section03 {
    background: #fff !important;
    padding: 80px 10px !important;
    color: #000;
}

.webDesignServices .d-flex img {
    margin-right: 20px;
    max-width: 40px;
    margin-bottom: 10px;
}

.webDesignServices .d-flex p {
    margin: auto 0 !important;
    font-size: 1.2rem;
    font-weight: 600;
}

.webDesignServices .slick-slide {
    margin: auto 20px;
}

.webDesignServices .slick-next:before,
.webDesignServices .slick-prev:before {
    color: #A32BC1 !important;
}

.section04 {
    background: #fff !important;
}

.section03 {
    background: #F8F8F8 !important;
}

.section05 {
    background: url('../images/home/darkBg01.png');
    background-attachment: fixed;
    background-size: cover;
    padding: 80px 10px;
    color: #fff;
}

.section03Cards .card {
    background: transparent;
    border: 1px solid #fff;
    height: 100%;
    min-height: 320px;
    margin-top: 40px;
    transition: 1s;
}

.section03Cards .card .icon {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    padding: 20px;
    border-radius: 50px;
    transition: 1s;
    width: 100%;
    max-width: 80px;
    margin: auto;
    height: 100%;
    max-height: 80px;
    margin-bottom: 20px;
}

.section03Cards .card .icon img {
    width: 100%;
    max-width: 90px;
}

.section03Cards .card h4 {
    font-size: 1.2rem;
    font-weight: 600;
}

.section03Cards .card:hover {
    background: linear-gradient(45deg, #F9A03F, #EC248F);
    border: 1px solid transparent;
    transition: 1s;
}

.section03Cards .card:hover .icon{
    background: #fff;
    transition: 1s;
}

.section03Cards .card:hover .icon img{
    filter: invert(1);
    transition: 1s;
}

.portfilioSection{
    padding: 80px 10px;
}